Java and Moss 2k7 SP1

Jun 23, 2008 at 3:13 PM
Hi,

Do i still need to install java for the autocomplete fuction if i have SP1 for moss installed?

Great work with the autocomplete function!!

Regards,

hans